<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="最多置顶数">10</data>
	<data id="1" type="text" size="20" title="分类列表每页数">20</data>
	<data id="2" type="text" size="20" title="分类列表标题长度">60</data>
	<data id="3" type="text" size="20" title="列表简介字符长度">200</data>
	<data id="4" type="text" size="20" title="分类模式(1=启用父分类模板)">0</data>
	<data id="5" type="text" size="20" title="一级分类数(不限制请填“0”)">100</data>
	<data id="6" type="text" size="20" title="是否显示置顶主题(0=否，1=是)">1</data>
	<data id="7" type="text" size="20" title="列表页缩略图大小,请用“|”分开高*宽">100|110</data>
	<data id="8" type="text" size="20" title="列表页日期格式">yyyy-MM-dd</data>
	<data id="9" type="text" size="40" title="列表页标题信息"></data>
	<data id="10" type="text" size="20" title="信息页面模式">1</data>
	<data id="11" type="text" size="20" title="信息页面日期格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="12" type="text" size="20" title="没有基本描述时显示"></data>
	<data id="13" type="text" size="20" title="没有缩略图时显示的信息"></data>
	<data id="14" type="text" size="20" title="缩略图高度">150</data>
	<data id="15" type="text" size="20" title="缩略图宽度">180</data>
	<data id="16" type="text" size="20" title="显示模式代码（无显示）"></data>
	<data id="17" type="text" size="20" title="FLASH播放代码">&lt;object codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=4,0,0,0" height="400" width="550" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"&gt;
	&lt;param name="movie" value="{$showplayurl}"&gt;
	&lt;param name="quality" value="high"&gt;
	&lt;param name="scale" value="exactfit"&gt;
	&lt;embed src="{$showplayurl}" quality="high" pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash" type="application/x-shockwave-flash" width="550" height="400"&gt;
	&lt;/embed&gt;
&lt;/object&gt;</data>
	<data id="18" type="text" size="20" title="显示图片的代码">&lt;img src="{$showplayurl}" border="0" onload="return imgzoom(this,550)" onclick="javascript:window.open(this.src);" style="cursor:pointer"/&gt;</data>
	<data id="19" type="text" size="20" title="Media播放器代码">&lt;object classid="clsid:22D6F312-B0F6-11D0-94AB-0080C74C7E95" id="MediaPlayer1" width="288" height="305"&gt;
        &lt;param name="AudioStream" value="-1"&gt;
        &lt;param name="AutoSize" value="0"&gt;
        &lt;param name="AutoStart" value="-1"&gt;
        &lt;param name="AnimationAtStart" value="-1"&gt;
        &lt;param name="AllowScan" value="-1"&gt;
        &lt;param name="AllowChangeDisplaySize" value="-1"&gt;
        &lt;param name="AutoRewind" value="0"&gt;
        &lt;param name="Balance" value="0"&gt;
        &lt;param name="BaseURL" value&gt;
        &lt;param name="BufferingTime" value="5"&gt;
        &lt;param name="CaptioningID" value&gt;
        &lt;param name="ClickToPlay" value="-1"&gt;
        &lt;param name="CursorType" value="0"&gt;
        &lt;param name="CurrentPosition" value="-1"&gt;
        &lt;param name="CurrentMarker" value="0"&gt;
        &lt;param name="DefaultFrame" value&gt;
        &lt;param name="DisplayBackColor" value="0"&gt;
        &lt;param name="DisplayForeColor" value="16777215"&gt;
        &lt;param name="DisplayMode" value="0"&gt;
        &lt;param name="DisplaySize" value="2"&gt;
        &lt;param name="Enabled" value="-1"&gt;
        &lt;param name="EnableContextMenu" value="-1"&gt;
        &lt;param name="EnablePositionControls" value="-1"&gt;
        &lt;param name="EnableFullScreenControls" value="0"&gt;
        &lt;param name="EnableTracker" value="-1"&gt;
        &lt;param name="Filename" value="{$showplayurl}"&gt;
        &lt;param name="InvokeURLs" value="-1"&gt;
        &lt;param name="Language" value="-1"&gt;
        &lt;param name="Mute" value="0"&gt;
        &lt;param name="PlayCount" value="1"&gt;
        &lt;param name="PreviewMode" value="0"&gt;
        &lt;param name="Rate" value="1"&gt;
        &lt;param name="SAMILang" value&gt;
        &lt;param name="SAMIStyle" value&gt;
        &lt;param name="SAMIFileName" value&gt;
        &lt;param name="SelectionStart" value="-1"&gt;
        &lt;param name="SelectionEnd" value="-1"&gt;
        &lt;param name="SendOpenStateChangeEvents" value="-1"&gt;
        &lt;param name="SendWarningEvents" value="-1"&gt;
        &lt;param name="SendErrorEvents" value="-1"&gt;
        &lt;param name="SendKeyboardEvents" value="0"&gt;
        &lt;param name="SendMouseClickEvents" value="0"&gt;
        &lt;param name="SendMouseMoveEvents" value="0"&gt;
        &lt;param name="SendPlayStateChangeEvents" value="-1"&gt;
        &lt;param name="ShowCaptioning" value="0"&gt;
        &lt;param name="ShowControls" value="-1"&gt;
        &lt;param name="ShowAudioControls" value="-1"&gt;
        &lt;param name="ShowDisplay" value="0"&gt;
        &lt;param name="ShowGotoBar" value="0"&gt;
        &lt;param name="ShowPositionControls" value="-1"&gt;
        &lt;param name="ShowStatusBar" value="-1"&gt;
        &lt;param name="ShowTracker" value="-1"&gt;
        &lt;param name="TransparentAtStart" value="0"&gt;
        &lt;param name="VideoBorderWidth" value="0"&gt;
        &lt;param name="VideoBorderColor" value="0"&gt;
        &lt;param name="VideoBorder3D" value="0"&gt;
        &lt;param name="Volume" value="-40"&gt;
        &lt;param name="WindowlessVideo" value="0"&gt;
	&lt;embed type="application/x-mplayer2" pluginspage="http://www.microsoft.com/windows/mediaplayer/download/default.asp" Name="Player" width="288" height="305" border="0" SHOWSTATUSBAR="-1" SHOWCONTROLS="0" SHOWGOTOBAR="0" SHOWDISPLAY="-1" INVOKEURLS="-1" AUTOSTART="1" CLICKTOPLAY="0" DisplayForeColor="12945678"&gt;
&lt;/object&gt;</data>
	<data id="20" type="text" size="20" title="RealPlayer播放器代码">&lt;object classid="clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA" height="288" id="video1" width="305" VIEWASTEXT&gt;
	&lt;param name="_ExtentX" value="5503"/&gt;
	&lt;param name="_ExtentY" value="1588"/&gt;
	&lt;param name="AUTOSTART" value="-1"/&gt;
	&lt;param name="SHUFFLE" value="0"/&gt;
	&lt;param name="PREFETCH" value="0"/&gt;
	&lt;param name="NOLABELS" value="0"&gt;
	&lt;param name="SRC" value="{$showplayurl}"/&gt;
	&lt;param name="CONTROLS" value="Imagewindow,StatusBar,ControlPanel"/&gt;
	&lt;param name="CONSOLE" value="RAPLAYER"/&gt;
	&lt;param name="LOOP" value="0"/&gt;
	&lt;param name="NUMLOOP" value="0"/&gt;
	&lt;param name="CENTER" value="0"/&gt;
	&lt;param name="MAINTAINASPECT" value="0"/&gt;
	&lt;param name="BACKGROUNDCOLOR" value="#000000"/&gt;
&lt;/object&gt;</data>
	<data id="21" type="text" size="20" title="DCR播放代码 ">&lt;object classid="clsid:166B1BCA-3F9C-11CF-8075-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/director/sw.cab#version=8,5,1,0" width="100%" height="100%"&gt;
	&lt;param name="src" value="{$showplayurl}"/&gt;
	&lt;param name="swRemote" value="swSaveEnabled='false' swVolume='false' swRestart='false' swPausePlay='false' swFastForward='false' swContextMenu='false' "/&gt;
	&lt;param name="swStretchStyle" value="fill"/&gt;
	&lt;PARAM name="bgColor" value="#000000"/&gt;
	&lt;PARAM name="logo" value="false"/&gt;
	&lt;embed src="{$showplayurl}" bgColor="#000000" logo="FALSE" width="550" height="400" swRemote="swSaveEnabled='false' swVolume='false' swRestart='false' swPausePlay='false' swFastForward='false' swContextMenu='false' " swStretchStyle="fill" type="application/x-director" pluginspage="http://www.macromedia.com/shockwave/download/"&gt;&lt;/embed&gt;
&lt;/object&gt;</data>
	<data id="22" type="text" size="20" title="下载模式相关设置">0</data>
	<data id="23" type="text" size="20" title="显示下载相关代码">&lt;img src="{$installdir}{$skinpath}icon_downloadserver.gif" border="0"/&gt; &lt;a href="{$downloadlink}"  target="_blank"&gt;{$downloadname}&lt;/a&gt;&lt;br/&gt;</data>
	<data id="24" type="text" size="60" title="会员提示信息">&lt;div class="membersoft"&gt;本软件是会员软件,如果你是会员，&lt;a href="{$installdir}users/login.asp"&gt;请登陆&lt;/a&gt;。如果不是会员&lt;a href="{$installdir}users/reg.asp"&gt;请注册&lt;/a&gt;。&lt;/div&gt;</data>
	<data id="25" type="text" size="20" title="没有Tags时显示的信息"></data>
	<data id="26" type="text" size="20" title="Tags相关代码">&lt;a href="{$link}" target="_blank"&gt;{$tagname}&lt;/a&gt;&amp;nbsp;&amp;nbsp;</data>
	<data id="27" type="text" size="20" title="Tags分页数">30</data>
	<data id="28" type="text" size="20" title="Tags页面时间格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="29" type="text" size="20" title="Tags页面标题">标签云集</data>
	<data id="30" type="text" size="20" title="最近更新页面标题">最近更新</data>
	<data id="31" type="text" size="20" title="最新推荐页面标题">最新推荐</data>
	<data id="32" type="text" size="20" title="热门排行页面标题">热门排行</data>
	<data id="33" type="text" size="20" title="字母检索页面标题">字母检索</data>
	<data id="34" type="text" size="20" title="最多列表数">300</data>
	<data id="35" type="text" size="20" title="预留设置">0</data>
</xml>
